UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ftn' WHERE DSPL_COL_ID=1 AND DSPL_COL_NME='M5 #' AND SRC_TBL_COL_NME='FTN'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='charS_ID' WHERE DSPL_COL_ID=2 AND DSPL_COL_NME='CHARS ID' AND SRC_TBL_COL_NME='CHARS_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='h1' WHERE DSPL_COL_ID=3 AND DSPL_COL_NME='H1' AND SRC_TBL_COL_NME='H1'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='h6' WHERE DSPL_COL_ID=4 AND DSPL_COL_NME='H6' AND SRC_TBL_COL_NME='H6'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_NME' WHERE DSPL_COL_ID=5 AND DSPL_COL_NME='Customer Name' AND SRC_TBL_COL_NME='CUST_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_CNTCT_NME' WHERE DSPL_COL_ID=6 AND DSPL_COL_NME='Customer Contact Name' AND SRC_TBL_COL_NME='CUST_CNTCT_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_CNTCT_PHN_NBR' WHERE DSPL_COL_ID=7 AND DSPL_COL_NME='Customer Contact Phone No' AND SRC_TBL_COL_NME='CUST_CNTCT_PHN_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_EMAIL_ADR' WHERE DSPL_COL_ID=8 AND DSPL_COL_NME='Customer Email' AND SRC_TBL_COL_NME='CUST_EMAIL_ADR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_CNTCT_CELL_PHN_NBR' WHERE DSPL_COL_ID=9 AND DSPL_COL_NME='Customer Contact Cell Phone No' AND SRC_TBL_COL_NME='CUST_CNTCT_CELL_PHN_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_CNTCT_PGR_NBR' WHERE DSPL_COL_ID=10 AND DSPL_COL_NME='Customer Contact Pager No' AND SRC_TBL_COL_NME='CUST_CNTCT_PGR_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_CNTCT_PGR_PIN_NBR' WHERE DSPL_COL_ID=11 AND DSPL_COL_NME='Customer Contact Pager Pin No' AND SRC_TBL_COL_NME='CUST_CNTCT_PGR_PIN_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='enhnC_SRVC_NME' WHERE DSPL_COL_ID=12 AND DSPL_COL_NME='Enhanced Service' AND SRC_TBL_COL_NME='ENHNC_SRVC_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='RU.DSPL_NME' WHERE DSPL_COL_ID=13 AND DSPL_COL_NME='Requestor' AND SRC_TBL_COL_NME='RU.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='SU.DSPL_NME' WHERE DSPL_COL_ID=14 AND DSPL_COL_NME='Sales Engineer' AND SRC_TBL_COL_NME='SU.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='puB_EMAIL_CC_TXT' WHERE DSPL_COL_ID=15 AND DSPL_COL_NME='Published Email CC' AND SRC_TBL_COL_NME='PUB_EMAIL_CC_TXT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cmpltD_EMAIL_CC_TXT' WHERE DSPL_COL_ID=16 AND DSPL_COL_NME='Completed Email CC' AND SRC_TBL_COL_NME='CMPLTD_EMAIL_CC_TXT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='deS_CMNT_TXT' WHERE DSPL_COL_ID=17 AND DSPL_COL_NME='Description and Comments' AND SRC_TBL_COL_NME='DES_CMNT_TXT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cpE_ATND_CD' WHERE DSPL_COL_ID=18 AND DSPL_COL_NME='Is CPE Attending' AND SRC_TBL_COL_NME='CPE_ATND_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='EV.ESCL_CD' WHERE DSPL_COL_ID=19 AND DSPL_COL_NME='Is Escalation' AND SRC_TBL_COL_NME='EV.ESCL_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='priM_REQ_DT' WHERE DSPL_COL_ID=20 AND DSPL_COL_NME='Primary Request Date' AND SRC_TBL_COL_NME='PRIM_REQ_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='scndY_REQ_DT' WHERE DSPL_COL_ID=21 AND DSPL_COL_NME='Secondary Request Date' AND SRC_TBL_COL_NME='SCNDY_REQ_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='strT_TMST' WHERE DSPL_COL_ID=22 AND DSPL_COL_NME='Start Time' AND SRC_TBL_COL_NME='STRT_TMST'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='extrA_DRTN_TME_AMT' WHERE DSPL_COL_ID=23 AND DSPL_COL_NME='Extra Duration' AND SRC_TBL_COL_NME='EXTRA_DRTN_TME_AMT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='enD_TMST' WHERE DSPL_COL_ID=24 AND DSPL_COL_NME='End Time' AND SRC_TBL_COL_NME='END_TMST'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='lK_WRKFLW_STUS.WRKFLW_STUS_ID' WHERE DSPL_COL_ID=25 AND DSPL_COL_NME='Workflow Status ID' AND SRC_TBL_COL_NME='LK_WRKFLW_STUS.WRKFLW_STUS_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='LK_EVENT_STUS.EVENT_STUS_ID' WHERE DSPL_COL_ID=26 AND DSPL_COL_NME='Event Status ID' AND SRC_TBL_COL_NME='LK_EVENT_STUS.EVENT_STUS_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='mdS_FAST_TRK_TYPE_ID' WHERE DSPL_COL_ID=27 AND DSPL_COL_NME='Is MDS Fast Track' AND SRC_TBL_COL_NME='MDS_FAST_TRK_TYPE_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='mdS_FAST_TRK_TYPE_ID' WHERE DSPL_COL_ID=28 AND DSPL_COL_NME='MDS Fast Track Type' AND SRC_TBL_COL_NME='MDS_FAST_TRK_TYPE_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='adr' WHERE DSPL_COL_ID=29 AND DSPL_COL_NME='Address' AND SRC_TBL_COL_NME='ADR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='flR_BLDG_NME' WHERE DSPL_COL_ID=30 AND DSPL_COL_NME='Floor/Building' AND SRC_TBL_COL_NME='FLR_BLDG_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ctY_NME' WHERE DSPL_COL_ID=31 AND DSPL_COL_NME='City Name' AND SRC_TBL_COL_NME='CTY_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='stT_PRVN_NME' WHERE DSPL_COL_ID=32 AND DSPL_COL_NME='State/Province' AND SRC_TBL_COL_NME='STT_PRVN_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ziP_CD' WHERE DSPL_COL_ID=33 AND DSPL_COL_NME='ZIP/Postal Code' AND SRC_TBL_COL_NME='ZIP_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ctrY_RGN_NME' WHERE DSPL_COL_ID=34 AND DSPL_COL_NME='Country/Region' AND SRC_TBL_COL_NME='CTRY_RGN_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='uS_TMZN_TXT' WHERE DSPL_COL_ID=35 AND DSPL_COL_NME='US Timezone' AND SRC_TBL_COL_NME='US_TMZN_TXT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='instL_SITE_POC_NME' WHERE DSPL_COL_ID=36 AND DSPL_COL_NME='Install Site POC' AND SRC_TBL_COL_NME='INSTL_SITE_POC_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='instL_SITE_POC_PHN_NBR' WHERE DSPL_COL_ID=37 AND DSPL_COL_NME='Install Site POC Phone' AND SRC_TBL_COL_NME='INSTL_SITE_POC_PHN_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='instL_SITE_POC_CELL_PHN_NBR' WHERE DSPL_COL_ID=38 AND DSPL_COL_NME='Install Site POC Cell' AND SRC_TBL_COL_NME='INSTL_SITE_POC_CELL_PHN_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='srvC_ASSRN_POC_NME' WHERE DSPL_COL_ID=39 AND DSPL_COL_NME='Service Assurance POC' AND SRC_TBL_COL_NME='SRVC_ASSRN_POC_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='srvC_ASSRN_POC_PHN_NBR' WHERE DSPL_COL_ID=40 AND DSPL_COL_NME='Service Assurance POC Phone' AND SRC_TBL_COL_NME='SRVC_ASSRN_POC_PHN_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='srvC_ASSRN_POC_EMAIL_ADR' WHERE DSPL_COL_ID=41 AND DSPL_COL_NME='Service Assurance POC E-Mail' AND SRC_TBL_COL_NME='SRVC_ASSRN_POC_EMAIL_ADR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='mdS_SRVC_TIER_ID' WHERE DSPL_COL_ID=42 AND DSPL_COL_NME='Service Tier' AND SRC_TBL_COL_NME='MDS_SRVC_TIER_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='mdS_ACTY_TYPE_ID' WHERE DSPL_COL_ID=43 AND DSPL_COL_NME='MDS Activity Type' AND SRC_TBL_COL_NME='MDS_ACTY_TYPE_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='fulL_CUST_DISC_CD' WHERE DSPL_COL_ID=44 AND DSPL_COL_NME='FULL_CUST_DISC_CD' AND SRC_TBL_COL_NME='FULL_CUST_DISC_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='deV_CNT' WHERE DSPL_COL_ID=45 AND DSPL_COL_NME='DEV_CNT' AND SRC_TBL_COL_NME='DEV_CNT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='creaT_BY_USER_ID' WHERE DSPL_COL_ID=46 AND DSPL_COL_NME='Created By Id' AND SRC_TBL_COL_NME='CREAT_BY_USER_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ordR_ACTN_DES' WHERE DSPL_COL_ID=47 AND DSPL_COL_NME='Action Type' AND SRC_TBL_COL_NME='ORDR_ACTN_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='h5_H6_CUST_ID' WHERE DSPL_COL_ID=48 AND DSPL_COL_NME='H5/H6 ID' AND SRC_TBL_COL_NME='H5_H6_CUST_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dmstC_CD' WHERE DSPL_COL_ID=49 AND DSPL_COL_NME='INTL/DOM' AND SRC_TBL_COL_NME='DMSTC_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ordR_TYPE' WHERE DSPL_COL_ID=50 AND DSPL_COL_NME='Order Type' AND SRC_TBL_COL_NME='ORDR_TYPE'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ordR_SUB_TYPE' WHERE DSPL_COL_ID=51 AND DSPL_COL_NME='Order SubType' AND SRC_TBL_COL_NME='ORDR_SUB_TYPE'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='proD_TYPE' WHERE DSPL_COL_ID=52 AND DSPL_COL_NME='Product Type' AND SRC_TBL_COL_NME='PROD_TYPE'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='srvC_SUB_TYPE' WHERE DSPL_COL_ID=53 AND DSPL_COL_NME='Service SubType' AND SRC_TBL_COL_NME='SRVC_SUB_TYPE'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ordR_STUS' WHERE DSPL_COL_ID=54 AND DSPL_COL_NME='Order Status' AND SRC_TBL_COL_NME='ORDR_STUS'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='tsuP_PRS_QOT_NBR' WHERE DSPL_COL_ID=55 AND DSPL_COL_NME='PRS Quote ID' AND SRC_TBL_COL_NME='TSUP_PRS_QOT_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='soI_CD' WHERE DSPL_COL_ID=56 AND DSPL_COL_NME='SOI Code' AND SRC_TBL_COL_NME='SOI_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='instL_ESCL_CD' WHERE DSPL_COL_ID=57 AND DSPL_COL_NME='Escalated' AND SRC_TBL_COL_NME='INSTL_ESCL_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='fsA_EXP_TYPE_CD' WHERE DSPL_COL_ID=58 AND DSPL_COL_NME='Expedited' AND SRC_TBL_COL_NME='FSA_EXP_TYPE_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='vndR_NME' WHERE DSPL_COL_ID=59 AND DSPL_COL_NME='Vendor Name' AND SRC_TBL_COL_NME='VNDR_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='pltfrM_NME' WHERE DSPL_COL_ID=60 AND DSPL_COL_NME='Platform Type' AND SRC_TBL_COL_NME='PLTFRM_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ttrpT_SPD_OF_SRVC_BDWD_DES' WHERE DSPL_COL_ID=61 AND DSPL_COL_NME='Access Speed' AND SRC_TBL_COL_NME='TTRPT_SPD_OF_SRVC_BDWD_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ctrY_NME' WHERE DSPL_COL_ID=62 AND DSPL_COL_NME='Country' AND SRC_TBL_COL_NME='CTRY_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_CMMT_DT' WHERE DSPL_COL_ID=63 AND DSPL_COL_NME='CCD' AND SRC_TBL_COL_NME='CUST_CMMT_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='chngD_CCD' WHERE DSPL_COL_ID=64 AND DSPL_COL_NME='Changed CCD' AND SRC_TBL_COL_NME='CHNGD_CCD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='asN_USER' WHERE DSPL_COL_ID=65 AND DSPL_COL_NME='Assigned User' AND SRC_TBL_COL_NME='ASN_USER'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='slA_VLTD_CD' WHERE DSPL_COL_ID=66 AND DSPL_COL_NME='SLA Violated' AND SRC_TBL_COL_NME='SLA_VLTD_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='prnT_ORDR_ID' WHERE DSPL_COL_ID=67 AND DSPL_COL_NME='Group ID' AND SRC_TBL_COL_NME='PRNT_ORDR_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='lK_WRKFLW_STUS.WRKFLW_STUS_DES' WHERE DSPL_COL_ID=68 AND DSPL_COL_NME='Workflow Status' AND SRC_TBL_COL_NME='LK_WRKFLW_STUS.WRKFLW_STUS_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='prnT_FTN' WHERE DSPL_COL_ID=69 AND DSPL_COL_NME='Parent FTN' AND SRC_TBL_COL_NME='PRNT_FTN'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ordR_RCVD_DT' WHERE DSPL_COL_ID=70 AND DSPL_COL_NME='Order Receive Date' AND SRC_TBL_COL_NME='ORDR_RCVD_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='rtS_FLG' WHERE DSPL_COL_ID=71 AND DSPL_COL_NME='RTS Flag' AND SRC_TBL_COL_NME='RTS_FLG'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='rtS_DT' WHERE DSPL_COL_ID=72 AND DSPL_COL_NME='RTS Date' AND SRC_TBL_COL_NME='RTS_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='iS_EXP' WHERE DSPL_COL_ID=73 AND DSPL_COL_NME='Is Expedite' AND SRC_TBL_COL_NME='IS_EXP'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='h5_H6_CUST_NME' WHERE DSPL_COL_ID=74 AND DSPL_COL_NME='H5/H6 Customer Name' AND SRC_TBL_COL_NME='H5_H6_CUST_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='xncI_UPDT_DT' WHERE DSPL_COL_ID=75 AND DSPL_COL_NME='Last xNCI Update' AND SRC_TBL_COL_NME='XNCI_UPDT_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ev.EVENT_ID' WHERE DSPL_COL_ID=79 AND DSPL_COL_NME='EventID' AND SRC_TBL_COL_NME='ev.EVENT_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='evenT_TITLE_TXT' WHERE DSPL_COL_ID=80 AND DSPL_COL_NME='Event Title' AND SRC_TBL_COL_NME='EVENT_TITLE_TXT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='LK_EVENT_STUS.EVENT_STUS_DES' WHERE DSPL_COL_ID=81 AND DSPL_COL_NME='Event Status' AND SRC_TBL_COL_NME='LK_EVENT_STUS.EVENT_STUS_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='LK_USER.DSPL_NME' WHERE DSPL_COL_ID=82 AND DSPL_COL_NME='Submitter' AND SRC_TBL_COL_NME='LK_USER.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='LK_SPRINT_CPE_NCR.SPRINT_CPE_NCR_DES' WHERE DSPL_COL_ID=83 AND DSPL_COL_NME='CPE/NCR Required' AND SRC_TBL_COL_NME='LK_SPRINT_CPE_NCR.SPRINT_CPE_NCR_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getAssignedPM(ev.EVENT_ID, 5)' WHERE DSPL_COL_ID=84 AND DSPL_COL_NME='Assigned PM' AND SRC_TBL_COL_NME='dbo.getAssignedPM(ev.EVENT_ID, 5)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getCommaSepRDSNs(ev.EVENT_ID, ''MDS'')' WHERE DSPL_COL_ID=85 AND DSPL_COL_NME='Redesign/DD#' AND SRC_TBL_COL_NME='dbo.getCommaSepRDSNs(ev.EVENT_ID, ''MDS'')'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='evenT_DRTN_IN_MIN_QTY' WHERE DSPL_COL_ID=86 AND DSPL_COL_NME='Event Calculated Duration' AND SRC_TBL_COL_NME='EVENT_DRTN_IN_MIN_QTY'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='shrT_DES' WHERE DSPL_COL_ID=87 AND DSPL_COL_NME='Desc for Engineers Calendar' AND SRC_TBL_COL_NME='SHRT_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_ACCT_TEAM_PDL_NME' WHERE DSPL_COL_ID=88 AND DSPL_COL_NME='MNS Team PDL' AND SRC_TBL_COL_NME='CUST_ACCT_TEAM_PDL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getBooleanString(ev.ESCL_CD)' WHERE DSPL_COL_ID=89 AND DSPL_COL_NME='Escalation' AND SRC_TBL_COL_NME='dbo.getBooleanString(ev.ESCL_CD)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='mdS_FAST_TRK_TYPE.MDS_FAST_TRK_TYPE_DES' WHERE DSPL_COL_ID=90 AND DSPL_COL_NME='Fast Track Type' AND SRC_TBL_COL_NME='MDS_FAST_TRK_TYPE.MDS_FAST_TRK_TYPE_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getBooleanString(ev.PRE_CFG_CMPLT_CD)' WHERE DSPL_COL_ID=91 AND DSPL_COL_NME='PreConfigure Completed' AND SRC_TBL_COL_NME='dbo.getBooleanString(ev.PRE_CFG_CMPLT_CD)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getTimeSlotForEventID(ev.EVENT_ID)' WHERE DSPL_COL_ID=92 AND DSPL_COL_NME='Requested Activity Time Block' AND SRC_TBL_COL_NME='dbo.getTimeSlotForEventID(ev.EVENT_ID)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.GetCommaSepAssignUserIDs(ev.EVENT_ID)' WHERE DSPL_COL_ID=93 AND DSPL_COL_NME='Assigned Activators' AND SRC_TBL_COL_NME='dbo.GetCommaSepAssignUserIDs(ev.EVENT_ID)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getBooleanString(ev.FRWL_SCTY_PROD_CD)' WHERE DSPL_COL_ID=94 AND DSPL_COL_NME='Firewall' AND SRC_TBL_COL_NME='dbo.getBooleanString(ev.FRWL_SCTY_PROD_CD)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getH5H6ByEventID(ev.EVENT_ID, 1)' WHERE DSPL_COL_ID=95 AND DSPL_COL_NME='H5/H6 CUST ID' AND SRC_TBL_COL_NME='dbo.getH5H6ByEventID(ev.EVENT_ID, 1)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getFTNFromMDSEvent(ev.EVENT_ID)' WHERE DSPL_COL_ID=96 AND DSPL_COL_NME='MDS FTN' AND SRC_TBL_COL_NME='dbo.getFTNFromMDSEvent(ev.EVENT_ID)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='rtssla' WHERE DSPL_COL_ID=97 AND DSPL_COL_NME='RTS SLA Missed' AND SRC_TBL_COL_NME='RTSSLA'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ordR_SBMT_DT' WHERE DSPL_COL_ID=98 AND DSPL_COL_NME='Submit Date' AND SRC_TBL_COL_NME='ORDR_SBMT_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='trgT_DLVRY_DT' WHERE DSPL_COL_ID=99 AND DSPL_COL_NME='Target Delivery Date' AND SRC_TBL_COL_NME='TRGT_DLVRY_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_WANT_DT' WHERE DSPL_COL_ID=100 AND DSPL_COL_NME='CWD' AND SRC_TBL_COL_NME='CUST_WANT_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='lK_FEDLINE_ORDR_TYPE.PRNT_ORDR_TYPE_DES' WHERE DSPL_COL_ID=101 AND DSPL_COL_NME='MDS_Activity_Type' AND SRC_TBL_COL_NME='LK_FEDLINE_ORDR_TYPE.PRNT_ORDR_TYPE_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='leng.DSPL_NME' WHERE DSPL_COL_ID=102 AND DSPL_COL_NME='Pre-Staging Engineer' AND SRC_TBL_COL_NME='leng.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='lact.DSPL_NME' WHERE DSPL_COL_ID=103 AND DSPL_COL_NME='MNS Activator' AND SRC_TBL_COL_NME='lact.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ev.FRB_REQ_ID' WHERE DSPL_COL_ID=104 AND DSPL_COL_NME='FRB Order Request ID' AND SRC_TBL_COL_NME='ev.FRB_REQ_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ev.REQ_RECV_DT' WHERE DSPL_COL_ID=105 AND DSPL_COL_NME='Fedline Order Submission Date' AND SRC_TBL_COL_NME='ev.REQ_RECV_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getBooleanString(IS_EXPEDITE_CD)' WHERE DSPL_COL_ID=106 AND DSPL_COL_NME='Expedite' AND SRC_TBL_COL_NME='dbo.getBooleanString(IS_EXPEDITE_CD)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ev.STRT_TME' WHERE DSPL_COL_ID=108 AND DSPL_COL_NME='Start Date and Time' AND SRC_TBL_COL_NME='ev.STRT_TME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ev.END_TME' WHERE DSPL_COL_ID=109 AND DSPL_COL_NME='Requested Activity End Time' AND SRC_TBL_COL_NME='ev.END_TME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='taC_Primary' WHERE DSPL_COL_ID=110 AND DSPL_COL_NME='TAC Primary' AND SRC_TBL_COL_NME='TAC_Primary'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='H1_ID' WHERE DSPL_COL_ID=111 AND DSPL_COL_NME='H1_ID' AND SRC_TBL_COL_NME='H1_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ev.TME_SLOT_ID' WHERE DSPL_COL_ID=112 AND DSPL_COL_NME='Time Slot ID' AND SRC_TBL_COL_NME='ev.TME_SLOT_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='[dbo].[getTimeSlotDesc](ev.TME_SLOT_ID)' WHERE DSPL_COL_ID=113 AND DSPL_COL_NME='Time Slot Desc' AND SRC_TBL_COL_NME='[dbo].[getTimeSlotDesc](ev.TME_SLOT_ID)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='sitE_ID' WHERE DSPL_COL_ID=114 AND DSPL_COL_NME='Site ID' AND SRC_TBL_COL_NME='SITE_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_REQ_DT' WHERE DSPL_COL_ID=115 AND DSPL_COL_NME='Customer Request Date' AND SRC_TBL_COL_NME='CUST_REQ_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='NEU.DSPL_NME' WHERE DSPL_COL_ID=116 AND DSPL_COL_NME='Network Engineer' AND SRC_TBL_COL_NME='NEU.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='NTEU.DSPL_NME' WHERE DSPL_COL_ID=117 AND DSPL_COL_NME='Network Tech. Engineer' AND SRC_TBL_COL_NME='NTEU.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='PM.DSPL_NME' WHERE DSPL_COL_ID=118 AND DSPL_COL_NME='Project Manager' AND SRC_TBL_COL_NME='PM.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='r.REDSGN_ID' WHERE DSPL_COL_ID=119 AND DSPL_COL_NME='Redesign ID' AND SRC_TBL_COL_NME='r.REDSGN_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='r.SUBMIT_DT' WHERE DSPL_COL_ID=120 AND DSPL_COL_NME='Submitted Date' AND SRC_TBL_COL_NME='r.SUBMIT_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='r.REDSGN_NBR' WHERE DSPL_COL_ID=121 AND DSPL_COL_NME='Redesign Number' AND SRC_TBL_COL_NME='r.REDSGN_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='r.H1_CD' WHERE DSPL_COL_ID=122 AND DSPL_COL_NME='H1 Value' AND SRC_TBL_COL_NME='r.H1_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='lut.DSPL_NME' WHERE DSPL_COL_ID=123 AND DSPL_COL_NME='Assigned NTE' AND SRC_TBL_COL_NME='lut.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='lup.DSPL_NME' WHERE DSPL_COL_ID=124 AND DSPL_COL_NME='AssignedPM' AND SRC_TBL_COL_NME='lup.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='lrt.REDSGN_TYPE_NME' WHERE DSPL_COL_ID=125 AND DSPL_COL_NME='Redesign Type' AND SRC_TBL_COL_NME='lrt.REDSGN_TYPE_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='DeviceName' WHERE DSPL_COL_ID=126 AND DSPL_COL_NME='Device Name' AND SRC_TBL_COL_NME='DeviceName'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='r.STUS_ID' WHERE DSPL_COL_ID=127 AND DSPL_COL_NME='Redesign Status ID' AND SRC_TBL_COL_NME='r.STUS_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ls.STUS_DES' WHERE DSPL_COL_ID=128 AND DSPL_COL_NME='Redesign Status' AND SRC_TBL_COL_NME='ls.STUS_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='r.SLA_DT' WHERE DSPL_COL_ID=129 AND DSPL_COL_NME='SLA Due Date' AND SRC_TBL_COL_NME='r.SLA_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='r.EXPRTN_DT' WHERE DSPL_COL_ID=130 AND DSPL_COL_NME='Expiration Date' AND SRC_TBL_COL_NME='r.EXPRTN_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='ISNULL(r.SCURD_CD,0)' WHERE DSPL_COL_ID=131 AND DSPL_COL_NME='Secured Flag' AND SRC_TBL_COL_NME='ISNULL(r.SCURD_CD,0)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='r.CSG_LVL_ID' WHERE DSPL_COL_ID=132 AND DSPL_COL_NME='CSG Level' AND SRC_TBL_COL_NME='r.CSG_LVL_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_REQ_ST_DT' WHERE DSPL_COL_ID=133 AND DSPL_COL_NME='Customer Request Start Date' AND SRC_TBL_COL_NME='CUST_REQ_ST_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cpE_EVENT_ID' WHERE DSPL_COL_ID=134 AND DSPL_COL_NME='CPE_EVENT_ID' AND SRC_TBL_COL_NME='CPE_EVENT_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='evenT_START_TIME' WHERE DSPL_COL_ID=135 AND DSPL_COL_NME='CPE_EVENT_START_TIME' AND SRC_TBL_COL_NME='EVENT_START_TIME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='lus.DSPL_NME' WHERE DSPL_COL_ID=136 AND DSPL_COL_NME='MSS SE Assigned' AND SRC_TBL_COL_NME='lus.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='lun.DSPL_NME' WHERE DSPL_COL_ID=137 AND DSPL_COL_NME='NE Assigned' AND SRC_TBL_COL_NME='lun.DSPL_NME'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.getAssignedPM(ev.EVENT_ID, 19)' WHERE DSPL_COL_ID=138 AND DSPL_COL_NME='UCaaS PM' AND SRC_TBL_COL_NME='dbo.getAssignedPM(ev.EVENT_ID, 19)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cpE_ORDR_STUS' WHERE DSPL_COL_ID=139 AND DSPL_COL_NME='CPE Order Status' AND SRC_TBL_COL_NME='CPE_ORDR_STUS'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='evenT_STUS_DES' WHERE DSPL_COL_ID=140 AND DSPL_COL_NME='CPE_EVENT_STUS_DES' AND SRC_TBL_COL_NME='EVENT_STUS_DES'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cusT_REQ_END_DT' WHERE DSPL_COL_ID=141 AND DSPL_COL_NME='Customer Request End Date' AND SRC_TBL_COL_NME='CUST_REQ_END_DT'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='tasK_ID' WHERE DSPL_COL_ID=142 AND DSPL_COL_NME='TASK_ID' AND SRC_TBL_COL_NME='TASK_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='cntrC_TYPE_ID' WHERE DSPL_COL_ID=143 AND DSPL_COL_NME='Contract Type ID' AND SRC_TBL_COL_NME='CNTRC_TYPE_ID'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='prcH_ORDR_NBR' WHERE DSPL_COL_ID=144 AND DSPL_COL_NME='Purchase Order Number' AND SRC_TBL_COL_NME='PRCH_ORDR_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='itM_STUS' WHERE DSPL_COL_ID=145 AND DSPL_COL_NME='Item Status' AND SRC_TBL_COL_NME='ITM_STUS'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='jprdY_CD' WHERE DSPL_COL_ID=146 AND DSPL_COL_NME='Jeopardy Code' AND SRC_TBL_COL_NME='JPRDY_CD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='inbox' WHERE DSPL_COL_ID=147 AND DSPL_COL_NME='INBOX' AND SRC_TBL_COL_NME='INBOX'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='plsfT_RQSTN_NBR' WHERE DSPL_COL_ID=148 AND DSPL_COL_NME='Requisition Number' AND SRC_TBL_COL_NME='PLSFT_RQSTN_NBR'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='dbo.GetCommaSepMDSNtwkActys(ev.EVENT_ID,0)' WHERE DSPL_COL_ID=149 AND DSPL_COL_NME='Activity Type' AND SRC_TBL_COL_NME='dbo.GetCommaSepMDSNtwkActys(ev.EVENT_ID,0)'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='hold' WHERE DSPL_COL_ID=150 AND DSPL_COL_NME='HOLD' AND SRC_TBL_COL_NME='HOLD'
UPDATE dbo.LK_DSPL_COL SET SRC_TBL_COL_NME_NEW='NULL' WHERE DSPL_COL_ID=151 AND DSPL_COL_NME='Network Customer Name' AND SRC_TBL_COL_NME='ev.NTWK_CUST_NME'
